.sbHolder {
    background: transparent url(/media/images/layout/bg_contact_select.png) no-repeat 0 0;
    border: 0;
    height: 30px;
    position: relative;
    width: 274px
    }
.sbSelector {
    display: block;
    height: 30px;
    left: 0;
    line-height: 30px;
    outline: none;
    overflow: hidden;
    position: absolute;
    text-indent: 10px;
    top: 0;
    width: 239px
    }
.sbSelector:link, .sbSelector:visited, .sbSelector:hover {
    color: #666;
    outline: none;
    text-decoration: none
    }
.sbToggle {
    background: transparent url(/media/images/layout/bg_contact_select_buttons.png) 1px 0 no-repeat;
    display: block;
    height: 30px;
    outline: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 35px
    }
.sbToggleOpen {
    background: transparent url(/media/images/layout/bg_contact_select_buttons.png) 1px -32px no-repeat
    }
.sbHolderDisabled {
    background-color: #DBDBDB;
    border: solid 1px #FFF
    }
.sbOptions {
    background-color: #999;
    list-style: none;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 30px;
    width: 240px;
    z-index: 1;
    overflow-y: auto
    }
.sbOptions li {
    width: auto;
    padding: 0 7px;
    border-bottom: 1px solid #CCC
    }
.sbOptions a {
    display: block;
    outline: none;
    padding: 7px 0 7px 3px
    }
.sbOptions a:link, .sbOptions a:visited {
    color: #CCC;
    text-decoration: none
    }
.sbOptions a:hover {
    color: #FFF
    }
.sbOptions li.last, .sbOptions li.last a {
    border-bottom: none
    }
.sbOptions .sbDisabled {
    color: #999;
    display: block;
    padding: 7px 0 7px 3px
    }
.sbOptions .sbGroup {
    border-bottom: dotted 1px #FFF;
    color: #666;
    display: block;
    font-weight: bold;
    padding: 7px 0 7px 3px
    }
.sbOptions .sbSub {
    padding-left: 17px
    }